.nav, .nav2 {
	font-size: 11px;
	margin: 0px auto 0px auto;
	padding: 4px 10px;
	width: 730px;
	border-bottom: 1px solid black;
	background-color: #005;
	text-align: center;
	line-height: 1.3em;
}
.nav2 { text-align: left; }
.nav a {
	font-weight: normal;
	background-color: #000;
	padding: 0.3em 0.9em;
	text-decoration: none;
}
.nav a.active {
	font-weight: bold;
	color: #06F;
	background-color: #005;
	text-decoration: none;
}
.nav a.active:hover {
	background-color: #005;
	text-decoration: none;
}
.nav a:hover {
	color: #06F;
	background-color: #222;
	text-decoration: none;
}
#nav_description{
	height: 1.4em;
	filter: alpha(opacity=100); /* IE */
	opacity: 1.0;               /* Firefox/Mozilla */
}
#nav_work { display: none; }
#nav_uni  { display: none; }


